Subject: [Ietf-community-india] Report on RFCs We Love event September 2017

From: Vinayak Hegde <[email-masked]>
Date: Tue, 31 Oct 2017 10:25:27 +0530

Hi,

You can read the report on RFCs We Love event September 2017 at Christ College
https://www.iiesoc.in/single-post/2017/10/30/RFCs-We-Love-WebSocket-Edition

In case you missed this fantatstic talk, you can also hear Vipul speak
on Websockets at Connections 2017 in Applications track on 8th
November 2017 in Bangalore, India.

Buy your tickets for the conference and hackathon at
https://www.connections.iiesoc.in/tickets

-- Vinayak